.modal.fade:not(.show) {
    background-color: rgba(0,0,0,0.5) !important;
    opacity: 1 !important;
}

.modal {
    z-index: 100001 !important;
}

.modal-dialog-video, .modal-dialog {
    z-index: 10000 !important;
    background-color: rgba(0,0,0,1) !important;
}

.modal-dialog.modal-dialog-video {
  margin: 0 !important;
}